Changes between Version 9 and Version 10 of Cookbook


Ignore:
Timestamp:
May 7, 2008, 7:34:58 AM (12 years ago)
Author:
herwigb
Comment:

Add LFN support as a prerequsite

Legend:

Unmodified
Added
Removed
Modified
  • Cookbook

    v9 v10  
    1313 4. Get the current [ftp://ftp.netlabs.org/pub/gcc/libc-0_6_3-csd3.wpi kLibc runtime]. It is recommended that you install the libc*.dll files using this package, even if they are already present on your system.
    1414
    15 These prerequisites are also valid when using the WarpIN installation package.
     15 5. Samba must be insalled on partition that supports long filenames, such as HPFS(386), JFS or FAT32. Samba cannot be installed on FAT16.
     16
     17These prerequisites are also valid, when using the WarpIN installation package.
    1618
    1719''Note: The WarpIN installer checks whether the above package is installed (not the presence of the DLLs).''